commoble.bagofyurting.client

## Class ClientConfig

- java.lang.Object
- - commoble.bagofyurting.client.ClientConfig

    public class ClientConfig
    extends java.lang.Object

### Field Summary

Fields
`ConfigHelper.ConfigValueListener<java.lang.Boolean>` `enableParticles`
`ConfigHelper.ConfigValueListener<java.lang.Boolean>` `invertSafetyOverride`

### Constructor Summary

Constructors
Constructor and Description
`ClientConfig(net.minecraftforge.common.ForgeConfigSpec.Builder builder, ConfigHelper.Subscriber subscriber)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### enableParticles

    public final ConfigHelper.ConfigValueListener<java.lang.Boolean> enableParticles

#### invertSafetyOverride

    public final ConfigHelper.ConfigValueListener<java.lang.Boolean> invertSafetyOverride

### Constructor Detail

#### ClientConfig

    public ClientConfig(net.minecraftforge.common.ForgeConfigSpec.Builder builder,
                        ConfigHelper.Subscriber subscriber)